

.in_linklist{
	font-size: 24px;
	width: 100%;
	display: block;
	float: left;
	margin: 30px auto;text-align:center;
	
	color: #267026;
}
.in_linklist a{
	color: #267026;
	
}
.in_block_a{
	width: 100%;
	padding: 0px 0px;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 28px;
	display: -webkit-inline-box;
	color: #333333;
	float: left;
	
	position: relative;
	height: 1200px;
	z-index: 1;
	
	background: url(../images/bg_content_03.jpg) center bottom no-repeat #fff;
	background-image: -webkit-image-set(url(../images/bg_content_03.jpg) 1x,
	           url(../images/bg_content_03@2x.jpg) 2x);
	background-image: -moz-image-set(url(../images/bg_content_03.jpg) 1x,
	           url(../images/bg_content_03@2x.jpg) 2x);
	background-image: -o-image-set(url(../images/bg_content_03.jpg) 1x,
	           url(../images/bg_content_03@2x.jpg) 2x);
	background-image: -ms-image-set(url(../images/bg_content_03.jpg) 1x,
	           url(../images/bg_content_03@2x.jpg) 2x);

}

.in_block_b{
	width: 100%;
	padding: 0px 0px;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 28px;
	display: -webkit-inline-box;
	color: #333333;
	float: left;
	
	position: relative;
	height: 980px;
	z-index: 1;
	background: url(../images/bg_content_04.jpg) center bottom no-repeat #fff;
	background-image: -webkit-image-set(url(../images/bg_content_04.jpg) 1x,
	           url(../images/bg_content_04@2x.jpg) 2x);
	background-image: -moz-image-set(url(../images/bg_content_04.jpg) 1x,
	           url(../images/bg_content_04@2x.jpg) 2x);
	background-image: -o-image-set(url(../images/bg_content_04.jpg) 1x,
	           url(../images/bg_content_04@2x.jpg) 2x);
	background-image: -ms-image-set(url(../images/bg_content_04.jpg) 1x,
	           url(../images/bg_content_04@2x.jpg) 2x);

}
.in_b_a{
	
}
.in_b_b{
	padding: 6% 5% 0% 5%;
}
.in_b_b .title{
	text-align: center;
	color: #187273;
	font-weight: bold;
	font-size: 22px;
	
}

.in_b_c{
	background-color: #5f6ad3;
	color: #FFF;
	
}
.in_b_d{
	background-color: 
	#fa2c50;color: #FFF;
margin: 0px 0px 30px 0px;}



.in_n_space{ width: 35%;  margin: 0px 0px;
}
/*.inside{width:1000px;margin: 0 auto;}*/

.in_space{
	font-size: 10px; 
	margin: 5px;
}
.inside_preface{
	
	color: #464646; 
	float: left; 
	width: 100%;
	text-align: center;
	line-height: 26px;
	
}
.inside_date{
	font-size: 22px;
	color: #d11c1a; 
	float: left; 
	width: 60%;
	margin: 1% 20%;
	text-align: center;
	line-height: 26px;
	border: 3px #d11c1a solid;
	padding: 10px;
}
.in_img{
	width: 100%;
	padding: 3px 0px;
	display: inline-block;
}
.in_txt{
	width: 93%;
	padding: 3px 0% 0px 0%;
	font-size: 14px;
	margin: 3px 4% 10px 4%;
	float: left;
}
.greentt{
	color: #4d9b1c;
	font-weight: bold;	
}

.in_txt .box{
	margin: 10px 0px 60px 0px;
	display: block; 
	float: left;
	width: 99%;
}

.in_txt .boxblockleft{
	margin: 10px 0px;
	display: block; 
	float: left;
	width: 46%;
}
.in_txt .boxblockright{
	margin: 10px 0px;
	display: block; 
	float:right;
	width: 46%;
}


.in_txt a{
	color: #4d9b1c;
	font-weight: bold;
	text-decoration: underline;
}

.in_txt a:hover {
	color: #ffffff;
	background-color:  #4d9b1c;
	font-weight: bold;
	text-decoration: none;
}

.in_txt_im{
	width: 94%;
	padding: 3px 5% 0px 2%;
	margin: 3px 5% 10px 0%;
	font-size: 13px;
	float: left;
}

.in_txt .picBox{
	width:100%;
	
}

.in_txt  .tbls{
	border: 1px #4d9b1c solid;
	float: left;
	margin: 5px 0px 15px 0px;}


.tbls td{
	border: 1px #4d9b1c solid;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0px;
	line-height:21px;
}

.in_txt .tb {
	
	margin: 0px;
	text-indent: 0px;
	width:100%;
	
	
}

.in_txt .icen {
	text-align: center;
	
	
}
.in_txt .tbblock {
	
	margin: 0px 0px 14px 0px;
	text-indent: 0px;
	width:100%;
	
	
}

.in_txt .tb2 {
	padding-left: 30px;
	margin: 0px;
	text-indent: -12px;
	width:95%;
}

.yellow{color:#fffd7e;}
.blue{color:#019fe8;}

.in_txt_im .tb{
	padding-left: 12px;
	margin: 0px;
	text-indent: -11px;
	width:98%;}

.in_txt .tc{
	padding: 0px 40px;
	margin: 0px;
	width:90%;
	}
.in_txt .td{
	padding: 0px 0px;
	margin: 0px 0px 0px 20px;
	width:99%;
	text-indent: -14px;
	}
.in_txt .te{
	padding: 0px 20px;
	margin: 0px;
	width:92%;
	text-indent: 0px;
	}

.in_txt_m{
	margin: 0px 0px 0px 30px; 
}
.in_txt_m a{color: #f8f39f;
	font-weight: bold;
	text-decoration: underline;
}

.in_txt_s{
	color:#489efe;
	font-weight: bold;
}

.in_txt .Big_title{
	
	background: url(../images/baseball.png) no-repeat;
	color: #187273;
	font-weight: bold;
	padding: 0px 0px 0px 40px;
	font-size: 22px;
	
}

.in_txt .Small_title{
	color: #4d9b1c;
	font-weight: bold;
}



.in_txt .picblock{
	max-width: 300px;
	margin: 8px 5px 8px 0px; 
	float: left;
	display: block;	
}


.in_block_a_box{
	float:left;
	width: 100%;
	margin:3% 0% 0% 0%;
	color: #FFFFFF; 
	font-size: 15px;
	text-align: center;
}

.in_content_box {
	text-align: center;
	color: #464646;
	font-size: 14px;
	line-height: 28px;
	margin: 3% 3% 0% 3%;

}
.green{color: #187273;}
.in_content_box .title{
	color:#187273;
	font-size: 24px;
	font-weight: bold;
}

.rebtn{
	color: #fffd7e;
	cursor: pointer;
	text-decoration: underline;	
}

.telto{
	background-color: #fffd7e; 
	color: #165fac;
}



.in_box{
	width: 80%;
/*	max-width: 73%;*/
	font-size: 24px;
	text-align: center;
	color: #fffd7e;
	font-weight: bold;
	margin: 0 auto;
/*	position: relative;*/
	padding:0 0 10px 0;
	}


.navbk{
	background-color: #187273;

}

.navdb{
	display: table;
	margin: 0 auto;
	width: 50%;
	text-align: center;}


.in_nav{
	color: #ffffff;
	text-align: center;
	margin: 5px auto;
	font-size: 20px; 
/*	display: table;*/
	font-weight: bold;
	
	display: none \0; /* ie 8/9*/
	display: table \9\0; /* ie 9*/
	*display: table; /* ie 7*/
	_display: table; /* ie 6*/
	
	
}

.in_nav a{
	display:block;
	float: left; 
	margin:0 auto;
	color: #333;
}

/*
.in_nav .tag{
	width: auto;
	padding: 0px 30px;
	display:block;
	float: left;
	border-right: 1px #0c9ed3 solid;
}

.in_nav .tag_no{
	border-right: 0px #0c9ed3 solid;
}
*/


.in_nav .tag00{
	width: 100%;
	height: 100%;
	max-width: 153px;
	max-height: 74px;
	padding: 0px 0px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
	
	
}

.in_nav .tag03{
	width: 100%;
	height: 100%;
	max-width: 153px;
	max-height: 74px;
	padding: 0px 0px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
}


.tag00 a:hover{
	background-color: #0e5a5a;
}
.tag03 a:hover{
	background-color: #0e5a5a;
}

.in_outer{
	width: 100%; 
	background-color: #eeeeee; 
	display: block; 
	float: left; 
	margin: 0px 0px 20px 0px}

.in_footer{
  background: #FFF;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 15px;
}

.footerblock{
	float:left;
	display: block;
	width: 100%;
}

.in_foot_btn{
 	margin: 10px auto;
	text-align: center;
	max-width: 252px;
	

}
.in_foot_tt{
	font-size: 14px;
	line-height: 24px; 
	text-align: center;
	margin: 10px auto;		
	}

.in_foot_btn a{
  display: inline-block;
}
.foot_logo{}


/*流程圖stepa*/
.stepa{
	width: 100%;
	position: relative;
	height: 135px;
	z-index: 1;
	background: url(../images/step1l.png) left top no-repeat #fff;
	background-image: -webkit-image-set(url(../images/step1l.png) 1x,
	           url(../images/step1l@2x.png) 2x);
	background-image: -moz-image-set(url(../images/step1l.png) 1x,
	           url(../images/step1l@2x.png) 2x);
	background-image: -o-image-set(url(../images/step1l.png) 1x,
	           url(../images/step1l@2x.png) 2x);
	background-image: -ms-image-set(url(../images/step1l.png) 1x,
	           url(../images/step1l@2x.png) 2x);
}

/*流程圖stepb*/
.stepb{
	width: 100%;
	position: relative;
	text-align: left;
	height: 60px;
	z-index: 1;
	background: url(../images/step2l.png) left top no-repeat #fff;
	background-image: -webkit-image-set(url(../images/step2l.png) 1x,
	           url(../images/step2l@2x.png) 2x);
	background-image: -moz-image-set(url(../images/step2l.png) 1x,
	           url(../images/step2l@2x.png) 2x);
	background-image: -o-image-set(url(../images/step2l.png) 1x,
	           url(../images/step2l@2x.png) 2x);
	background-image: -ms-image-set(url(../images/step2l.png) 1x,
	           url(../images/step2l@2x.png) 2x);
}


@media only screen and (max-width: 1020px) {
.in_nav .tag00{
	width: 95%;
	height: 100%;
	max-width: 123px;
	max-height: 74px;
	padding: 0px 5px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
}

.in_nav .tag03{
	width: 95%;
	height: 100%;
	max-width: 123px;
	max-height: 74px;
	padding: 0px 5px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
}
	
}

@media only screen and (max-width: 920px) {
.in_block_a{
	width: 100%;
	padding: 30px 0px;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 28px;
	display: -webkit-inline-box;
	color: #333333;
	float: left;
	

	height: 0;
	padding-bottom: 130%;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}
.in_block_b{
	width: 100%;
	padding: 30px 0px;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 28px;
	display: -webkit-inline-box;
	color: #333333;
	float: left;
	
	height: 0;
	padding-bottom: 100%;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}	
	.in_b_b{
	padding: 0% 5% 0% 5%;
}
	
}
@media only screen and (max-width: 900px) {
	
/*流程圖stepa*/
.stepa{
	width: 100%;
	position: relative;
	height: 95px;
	z-index: 1;
	background: url(../images/step1m.png) left top no-repeat #fff;
	background-image: -webkit-image-set(url(../images/step1m.png) 1x,
	           url(../images/step1m@2x.png) 2x);
	background-image: -moz-image-set(url(../images/step1m.png) 1x,
	           url(../images/step1m@2x.png) 2x);
	background-image: -o-image-set(url(../images/step1m.png) 1x,
	           url(../images/step1m@2x.png) 2x);
	background-image: -ms-image-set(url(../images/step1m.png) 1x,
	           url(../images/step1m@2x.png) 2x);
}

/*流程圖stepb*/
.stepb{
	width: 100%;
	position: relative;
	height: 45px;
	z-index: 1;
	background: url(../images/step2m.png) left top no-repeat #fff;
	background-image: -webkit-image-set(url(../images/step2m.png) 1x,
	           url(../images/step2m@2x.png) 2x);
	background-image: -moz-image-set(url(../images/step2m.png) 1x,
	           url(../images/step2m@2x.png) 2x);
	background-image: -o-image-set(url(../images/step2m.png) 1x,
	           url(../images/step2m@2x.png) 2x);
	background-image: -ms-image-set(url(../images/step2m.png) 1x,
	           url(../images/step2m@2x.png) 2x);
}
	

	
}
@media only screen and (max-width: 880px) {
	.in_txt .td{
		width:92%;
	}
	
}

@media only screen and (max-width: 830px) {
.in_nav .tag00{
	width: 95%;
	height: 100%;
	max-width: 103px;
	max-height: 74px;
	padding: 0px 5px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
}
.in_nav .tag03{
	width: 95%;
	height: 100%;
	max-width: 103px;
	max-height: 74px;
	padding: 0px 5px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
}
}

	
@media only screen and (max-width: 850px) {


}
@media only screen and (max-width: 800px) {

}
@media only screen and (max-width: 760px) {

}
@media only screen and (max-width: 720px) {
	.in_nav{
	color: #ffffff;
	text-align: center;
	margin: 5px auto;
	font-size: 20px; 
	display: table;
	font-weight: bold;
	width: 90%;
	
}

.in_nav .tag00{
	width: 95%;
	height: 100%;
	max-width: 102px;
	max-height: 74px;
	padding: 5px 0px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
	}
.in_nav .tag03{
	width: 95%;
	height: 100%;
	max-width: 102px;
	max-height: 74px;
	padding: 5px 0px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
	}
}

@media only screen and (max-width: 700px) {
.in_nav{
	color: #ffffff;
	text-align: center;
	margin: 5px auto;
	font-size: 20px; 
	display: table;
	font-weight: bold;
	width: 97%;
	
}

.in_nav .tag00{
	width: 95%;
	height: 100%;
	max-width: 104px;
	max-height: 74px;
	padding: 5px 0px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
	}
.in_nav .tag03{
	width: 95%;
	height: 100%;
	max-width: 104px;
	max-height: 74px;
	padding: 5px 0px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
	}
}

@media only screen and (max-width: 680px) {


.in_txt .boxblockleft{
	margin: 10px 0px;
	display: block; 
	float: left;
	width: 99%;
}
.in_txt .boxblockright{
	margin: 10px 0px;
	display: block; 
	float:left;
	width: 99%;
}
	
}

@media only screen and (max-width: 660px) {
.in_nav{
	color: #ffffff;
	text-align: center;
	margin: 5px auto;
	font-size: 20px; 
	display: table;
	font-weight: bold;
	width: 98%;
	
}

.in_nav .tag00{
	width: 95%;
	height: 100%;
	max-width: 100px;
	max-height: 74px;
	padding: 5px 0px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
	}
.in_nav .tag03{
	width: 95%;
	height: 100%;
	max-width: 100px;
	max-height: 74px;
	padding: 5px 0px;
	display:block;
	float: left;
	border-right: 1px #0b595a solid;
	}
}
@media all and (max-width:630px){
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: 55%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 100px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 100px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}
}

@media only screen and (max-width: 580px) {
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: 65%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 100px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 100px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}
}


@media only screen and (max-width: 568px) {
	/*流程圖stepa*/
.stepa{
	width: 100%;
	position: relative;
	height: 553px;
	z-index: 1;
	background: url(../images/step1s.png) left top no-repeat #fff;
	background-image: -webkit-image-set(url(../images/step1s.png) 1x,
	           url(../images/step1s@2x.png) 2x);
	background-image: -moz-image-set(url(../images/step1s.png) 1x,
	           url(../images/step1s@2x.png) 2x);
	background-image: -o-image-set(url(../images/step1s@2x.png) 1x,
	           url(../images/step1s@2x.png) 2x);
	background-image: -ms-image-set(url(../images/step1s.png) 1x,
	           url(../images/step1s@2x.png) 2x);
}

.stepb{
	width: 100%;
	position: relative;
	height: 209px;
	z-index: 1;
	background: url(../images/step2s.png) left top no-repeat #fff;
	background-image: -webkit-image-set(url(../images/step2s.png) 1x,
	           url(../images/step2s@2x.png) 2x);
	background-image: -moz-image-set(url(../images/step2s.png) 1x,
	           url(../images/step2s@2x.png) 2x);
	background-image: -o-image-set(url(../images/step2s@2x.png) 1x,
	           url(../images/step2s@2x.png) 2x);
	background-image: -ms-image-set(url(../images/step2s.png) 1x,
	           url(../images/step2s@2x.png) 2x);
}

}

@media only screen and (max-width: 1080px) {
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: auto;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 140px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 140px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
}
@media only screen and (max-width: 880px) {
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: auto;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 120px;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 120px;
		border-right: 1px #0b595a solid;

		}
}
@media only screen and (max-width: 755px) {
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: auto;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 100px;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 100px;
		border-right: 1px #0b595a solid;

		}
}
@media only screen and (max-width: 630px) {
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: auto;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 90px;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 90px;

		}
}

@media only screen and (max-width: 570px) {
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: 68%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 110px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 110px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}


}

@media only screen and (max-width: 510px) {
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: 68%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 96px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 96px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}


}

@media only screen and (max-width: 450px) {
	
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: 78%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 100px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 100px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}

}

@media only screen and (max-width: 415px) {
	
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: 73%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 92px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 92px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}

}
@media only screen and (max-width: 415px) {
	.in_block_a{
		height: 0;
		padding-bottom: 130%;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.in_block_b{
		height: 0;
		padding-bottom: 140%;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	}

@media only screen and (max-width: 397px) {
	
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: 81%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 96px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 96px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}

}

@media only screen and (max-width: 375px) {
	
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: 81%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 94px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 94px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}

}


@media only screen and (max-width: 370px) {
	
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: 85%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 96px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 96px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}

}
@media only screen and (max-width: 420px) {
	.in_txt .td{
			width:94%;
		}
	.in_txt .tb2{
		width:91%;
		}	

}

@media all and (max-width:1000px){


}

@media only screen and (max-width: 360px) {
	
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		font-weight: bold;
		width: 88%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 96px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 96px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}

}


@media only screen and (max-width: 340px) {
	
	.in_nav{
		color: #ffffff;
		text-align: center;
		margin: 5px auto;
		font-size: 20px; 
		display: table;
		
		font-weight: bold;
		width: 95%;

	}

	.in_nav .tag00{
		width: 95%;
		height: 100%;
		max-width: 96px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 1px #0b595a solid;
		}
	.in_nav .tag03{
		width: 95%;
		height: 100%;
		max-width: 96px;
		max-height: 74px;
		padding: 5px 0px;
		display:block;
		float: left;
		border-right: 0px #0b595a solid;
		}

}


